<<< Previous |  | Next >>>

# FcConfigHome

## Name

FcConfigHome -- return the current home directory.

## Synopsis

    #include <fontconfig.h>

``FcChar8 * `FcConfigHome``(void``);`

## Description

Return the current user's home directory, if it is available, and if using it is enabled, and NULL otherwise. See also `FcConfigEnableHome`).

## Version

Fontconfig version 2.8.0

<<< Previous | Home | Next >>>
FcConfigUptoDate | Up | FcConfigEnableHome